Subject: draft-murchison-webdav-prefer

From: Ken Murchison <[email-masked]>
Date: Tue, 16 Dec 2014 09:42:02 -0500

All,

I'd like to get some feedback on draft-murchison-webdav-prefer 
<http://tools.ietf.org/html/draft-murchison-webdav-prefer> .  This work 
came out of discussions in CalConnect <http://calconnect.org/> and is 
mostly geared towards the needs of CalDAV/CardDAV clients, but might 
also be useful for generic WebDAV.  There are several server 
implementations and support is starting to trickle into clients, 
including the Apple clients.

Happy Holidays!
Ken

-- 
Kenneth Murchison
Principal Systems Software Engineer
Carnegie Mellon University